 <?php
       ini_set("display_errors", "off");
       //Código para incluir las librerias
	   include_once("conexion.php");
	   

	   //Conexión con el servidor
	   $link=ConectarseServidor();

	   //Conexión con la base de datos
	    ConectarseBaseDatos($link);

	  	
		//obtiene la informacion de las variables inmersas en el calculo del indice de masa corporal
		$txtForma     		= $_POST["txtForma"];
		$txtDias     		= $_POST["txtDias"];
		
		//construye cadena con sentencia sql
		$query = "INSERT INTO forma_pago (forma_pago,num_dias) VALUES ('$txtForma',$txtDias)";
		
        /*Ejecución de la inserción*/
	     $respuesta=consultas($query);
		 
		 /*bitacora*/
		 $concepto 	= "Registro de forma de pago";
		 $idUsuario =  $_SESSION['usuario'];
		 $bitacora 	= bitacora($idUsuario,$concepto);

    	/*Función para desconectarse de la base de datos*/
	    desconectarse($link);//cierra la conexion
 	
?>